# Configuration file

~CONFIG_VERSION: 1.0

##########################################################################################################
# chunk renderer
#--------------------------------------------------------------------------------------------------------#
# Settings relative to the chunk renderer.
##########################################################################################################

"chunk renderer" {
    I:chunk.color=-2130771968
    D:chunk.width=1.0
    B:enable=false
    I:grid.color=-2130706688
    D:grid.width=1.0
    I:height.color=-2143272705
    D:height.width=1.0
    I:mode=2
}


##########################################################################################################
# cui convex renderer
#--------------------------------------------------------------------------------------------------------#
# Settings relative to CUI convex selections.
##########################################################################################################

"cui convex renderer" {
    I:convex.line.color=-1431687288
    D:convex.line.width=1.7999999523162842
    I:convex.main.main.color=-1442797056
    I:convex.main.outer.color=1342220800
    D:convex.main.width=1.7999999523162842
    I:convex.secondary.color=-771708246
    D:convex.secondary.width=1.7999999523162842
}


##########################################################################################################
# cui cuboid renderer
#--------------------------------------------------------------------------------------------------------#
# Settings relative to CUI cuboid selections.
##########################################################################################################

"cui cuboid renderer" {
    I:cuboid.first.main.color=-1442797056
    I:cuboid.first.outer.color=1342220800
    D:cuboid.first.width=1.7999999523162842
    I:cuboid.grid.color=1526005760
    I:cuboid.grid.edge.color=-1426784256
    D:cuboid.grid.edge.width=1.7999999523162842
    D:cuboid.grid.width=1.399999976158142
    I:cuboid.second.main.color=-1442840406
    I:cuboid.second.outer.color=1342177450
    D:cuboid.second.width=1.7999999523162842
}


##########################################################################################################
# cui cylinder renderer
#--------------------------------------------------------------------------------------------------------#
# Settings relative to CUI cylinder selections.
##########################################################################################################

"cui cylinder renderer" {
    I:cylinder.bottom.color=1342177450
    D:cylinder.bottom.width=1.7999999523162842
    I:cylinder.center.main.color=-1431699286
    I:cylinder.center.outer.color=1353318570
    D:cylinder.center.width=1.7999999523162842
    I:cylinder.middle.color=1358233600
    D:cylinder.middle.width=1.399999976158142
    I:cylinder.top.color=1342220800
    D:cylinder.top.width=1.7999999523162842
}


##########################################################################################################
# cui ellipsoid renderer
#--------------------------------------------------------------------------------------------------------#
# Settings relative to CUI ellipsoid selections.
##########################################################################################################

"cui ellipsoid renderer" {
    I:ellipsoid.center.main.color=-1431699286
    I:ellipsoid.center.outer.color=1353318570
    D:ellipsoid.center.width=1.7999999523162842
    I:ellipsoid.color=1358233600
    I:ellipsoid.radx.main.color=-1431699286
    I:ellipsoid.radx.outer.color=1353318570
    D:ellipsoid.radx.width=1.7999999523162842
    I:ellipsoid.rady.main.color=-1431699286
    I:ellipsoid.rady.outer.color=1353318570
    D:ellipsoid.rady.width=1.7999999523162842
    I:ellipsoid.radz.main.color=-1431699286
    I:ellipsoid.radz.outer.color=1353318570
    D:ellipsoid.radz.width=1.7999999523162842
    D:ellipsoid.width=1.399999976158142
}


##########################################################################################################
# cui polygon renderer
#--------------------------------------------------------------------------------------------------------#
# Settings relative to CUI polygon selections.
##########################################################################################################

"cui polygon renderer" {
    I:polygon.color=-1442797056
    I:polygon.grid.color=-771708246
    D:polygon.grid.width=1.7999999523162842
    D:polygon.width=1.7999999523162842
}


##########################################################################################################
# cui renderer
#--------------------------------------------------------------------------------------------------------#
# Settings relative to CUI selections.
##########################################################################################################

"cui renderer" {
    B:enable=true
}


##########################################################################################################
# distance renderer
#--------------------------------------------------------------------------------------------------------#
# Settings relative to the distance renderer.
##########################################################################################################

"distance renderer" {
    B:enable=true
    I:mode=1
}


##########################################################################################################
# mod options
#--------------------------------------------------------------------------------------------------------#
# Settings relative to WorldEditCui.
##########################################################################################################

"mod options" {
    # Enable or disable the debug mode.
    B:debug=false

    # Enable or disable WorldEditCUI mod.
    B:enable=true
}


